Subject: Re: [rtcweb] JSEP terminology

From: Cary W FitzGerald <[email-masked]>
Date: Fri, 3 Feb 2012 12:23:24 -0800

I think that the term was invented not long after dirt was discovered, so its real origins may be obscure.  But I imagine that it derives from the notion of a NxN matrix of TDM channels where any participant on one axis could be connected with one or more participants on the other axis.  While not a plane, the analogy is planar.

If you'll pardon a bit of heresy, if you set aside multicast (as the VoIP community has largely done), then I submit for almost everything we've done in VoIP, "media circuit" is just as descriptive as "media path/stream".

Cheerfully accepting flames,

Cary.

On Jan 31, 2012, at 4:29 PM, Harald Alvestrand wrote:

> On 01/30/2012 12:07 PM, Henry Sinnreich wrote:
>> 
>> Here is just a nit to an otherwise true groundbreaking and quite frankly, IMHO long overdue and refreshing approach and it’s about terminology.
>> 
>> What is the “media plane” (par 4.3)? Does it have two dimensions and if yes, what are they?
>> IMO there are many other terms that are better suited, such as “media streams”, etc.
>>  
>> As is, the “media plane” terminology is just a reminder of certain legacy “control planes” that should remain here unnamed :-)
> I like "media path", mostly because there's already a definition in section 2.4 of draft-ietf-rtcweb-overview, so I don't have to trot out another definition :-)
> 
>               Harald
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb